@charset "utf-8";

@import url("font.css");


/* common2 Conflict Resolution */
body { 
  font-family: 'NotoSansKR-regular' !important;
  font-size: 1rem !important;
}
header { 
  position: relative !important;
  background-color: #fff !important;
  background-image: none !important;
  height: inherit !important;
  
  z-index: 9999 !important;
}
footer { 
  width: 100% !important;
  border-top: 0 !important;
}
.active, .accordion:hover {
    background-color:transparent !important;
}



/* container 1280px */
@media (min-width: 1280px) {
    .container-xxl { max-width: 1280px !important; }
}

/* ========================================================================== */
/* header */

.gnb-custom-logo img { height: 49px;}
.gnb-custom-header {
    border-bottom: solid 1px #eeeeee;
}
.gnb-custom-header .text-muted {
    color: #e2e2e2 !important; 
}
.gnb-custom-header .border-bottom {
    color: #e6e6e6 !important; 
}

@media (max-width: 1200px) {
    .gnb-custom-header { padding:20px 0;}
    .gnb-custom-logo img { height: 30px;}
}

/* main menu underline animation */
.gnb-custom-menu .nav-link {
    font-size: 1.35rem !important;
    font-family: 'NotoSansKR-regular';
    padding: 2rem 2rem !important;
    position: relative;
    color: #000;
}

.gnb-custom-menu .nav-link::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 50%;
    width: 0;
    height: 4px;
    background-color: #189bc4;
    transition: 0.3s ease;
    transform: translateX(-50%);
}

.gnb-dropdown-static:hover .nav-link::after,
.gnb-custom-menu .nav-link.active::after {
    width: 100%;
}
.gnb-custom-menu .nav-link.active {
    color: #189bc4 !important;
}
.gnb-dropdown-static:hover .nav-link { color: #189bc4 !important; }

/* 화면 줄이면 메인메뉴 안보이게 */
@media (min-width: 1200px) {
    .gnb-custom-menu {
        display: flex !important;
    }
}


/* 서브메뉴 배경색 및 스타일 */
.menu-sub-list a, .gnb-custom-collapse a {
  text-decoration: none;
  color: #5e5e5e;
}
.menu-sub-list a:hover, .gnb-custom-collapse a:hover {
  text-decoration: none;
  color: #189bc4;
}
.gnb-custom-menu h2, .gnb-custom-collapse h2 {
  font-size: 1.5rem;
  font-family: 'NotoSansKR-700';
}
.menu-main-link {
  padding: 1rem !important;
  color: #189bc4 !important;
}
.menu-main-link:hover {
  background:#f0f9f2 !important;
}
.menu-main-item {
  background-color: #f8f9fa !important;
  border-right: 0;
}
@media (min-width: 1200px) {
    .menu-main-item {
        border-right: 1px solid #dee2e6 !important;
    }
}



/* 전체화면 메뉴 레이어 배치 */
.fullscreen-menu-overlay {
    position: fixed;
    top: 0; left: 0;
    width: 100%; height: 100%;
    background-color: #fcfbf7 !important;
    z-index: 1050;
    overflow-y: auto;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.3s ease, visibility 0.3s ease;
}

/* active 클래스 추가 시 화면에 띄움 */
.fullscreen-menu-overlay.active {
    opacity: 1;
    visibility: visible;
}

/* 1뎁스 스타일 */
.menu-depth1 {
    font-size: 1.4rem;
    font-weight: 700;
    border-bottom: 2px solid #189bc4;
    padding-bottom: 10px;
    margin-bottom: 15px;
}
.menu-depth1 a {
    color: #189bc4;
    text-decoration: none;
}

/* 2뎁스 및 3뎁스 기본 스타일 */
.menu-depth2-list > li { margin-bottom: 15px; }
.menu-depth2-title {
    font-size: 1.1rem;
    color: #333;
    display: block;
    margin-bottom: 6px;
    text-decoration: none;
}
.menu-depth3-list {
    padding-left: 10px;
    border-left: 1px solid #ddd;
    margin-top: 4px;
}
.menu-depth3-list li a {
    font-size: 0.95rem;
    color: #666;
    text-decoration: none;
}
.menu-depth3-list li a:hover { color: #ff9036; }

/* ==========================================
   모바일 반응형 분기 (1200px 미만 xl 구간)
   ========================================== */
@media (max-width: 1199.98px) {
    .menu-depth1 {
        border-bottom: 1px solid #e2dfd8;
        padding-bottom: 0; margin-bottom: 0;
    }
    .menu-toggle-btn {
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 15px 10px;
    }
    /* 모바일 화살표 표시 */
    .menu-toggle-btn::after {
        content: '▼';
        font-size: 0.8rem;
        transition: transform 0.3s ease;
    }
    .menu-group.open .menu-toggle-btn::after {
        transform: rotate(180deg);
    }
    /* [핵심] 모바일에서는 기본 접힘 상태 */
    .menu-collapse-wrapper {
        display: none;
        background-color: #f5f4ee;
        padding: 15px;
    }
}





/* 서브메뉴(mega menu) 영역 설정 */
.gnb-sub-wrapper {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    background: #f0f9f2;
    border-top: 1px solid #dee2e6;
    border-bottom: 1px solid #dee2e6;
    z-index: 2000;    
    display: none; 
    opacity: 0; 
    transform: translateY(-10px); 
    transition: opacity 0.2s ease, transform 0.2s ease;
    pointer-events: auto; 
}

/* 마우스 오버 시 상태 (나타남 + 원래 위치로) */
.gnb-dropdown-static:hover .gnb-sub-wrapper {
    opacity: 1;
    visibility: visible;
    transform: translateY(0); /* 원래 위치로 내려옴 */
}

/* 서브메뉴 카드 스타일 */
.sub-link-card {
    background: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    padding: 15px 25px;
    text-decoration: none;
    color: #333;
    font-weight: 500;
    min-width: 250px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    transition: 0.2s;
}

.sub-link-card::after {
    content: '>'; /* 이미지의 화살표 부분 */
    color: #ccc;
    font-size: 0.8rem;
}

.sub-link-card:hover {
    border-color: #004da0;
    color: #004da0;
    box-shadow: 0 4px 8px rgba(0,0,0,0.05);
}

.text-primary {
  color: #2171cb;  
}

.sub-visual-wrapper {
    position: relative;
    width: 100%;
    height: 210px;
    background-color: #f4f9ff; /* 이미지 로딩 전 배경색 */
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    overflow: hidden;
}

.sub-visual-wrapper-01 {
    background-image: url('../images/common/sub-kv-01.png');
}
.sub-visual-wrapper-02 {
    background-image: url('../images/common/sub-kv-02.png');
}
.sub-visual-wrapper-03 {
    background-image: url('../images/common/sub-kv-03.png');
}
.sub-visual-wrapper-04 {
    background-image: url('../images/common/sub-kv-04.png');
}
.sub-visual-wrapper-05 {
    background-image: url('../images/common/sub-kv-05.png');
}
.sub-visual-wrapper-06 {
    background-image: url('../images/common/sub-kv-06.png');
}
.sub-visual-wrapper-07 {
    background-image: url('../images/common/sub-kv-07.png');
}
/* 서브 비주얼 제목 스타일 */
.sub-visual-title {
    font-family: 'NotoSansKR-300';
    font-size: 3rem;
    color: #333;
    letter-spacing: -0.05rem;
    margin-bottom: 0;
    padding-left: 10rem; 
}


/* ========================================================================== */
/* aside area */

.lnb-wrapper {
    position: sticky;
    top: 20px; /* 스크롤 시 상단 고정 */
    border-radius: 20px;
    border: solid 1px #dcdcdc;
}
.lnb-container {
    background: #fff;
}
.lnb-header h3 {
    text-align: center;
    margin-bottom: 0;
    color: #fff;
    font-size: 20px;
    font-family: 'NotoSansKR-Medium';
    padding: 1.5rem;
    background-color: #7fbf25 !important;
}
.lnb-body {
  padding: 1rem;  
}
.lnb-section a {
  color: #000;
}
.lnb-section a:hover {
  color: #000;
}
.lnb-toggle-btn {
    text-align: left;
    color: #000;
    background-color: #f4f4f4;
    border: solid 1px #ebebeb;
    text-decoration: none;
    font-size: 16px;
    font-family: 'NotoSansKR-regular';
    border-radius: 8px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding:0.3rem 1rem;
    margin: 0.5rem 0;
}
.sub-menu-link {
    display: flex;
    align-items: center;
    padding:0 20px;
    margin: 10px 0;
    text-decoration: none;
    font-family: 'NotoSansKR-regular';
    font-size: 14px;
    color: #777 !important;
}
.lnb-toggle-btn:hover {
    color: #ff9b17 !important;
}
.lnb-toggle-btn.active {
    background: #f4f4f4 !important;
}

/* 현재 선택된 서브 메뉴 강조 */
.active-sub {
    color: #000 !important;
    position: relative;
}

/* 아이콘 박스 기본 스타일 */
.toggle-icon-box {
    width: 7px;
    height: 11px;
    display: flex;
    justify-content: center;
    align-items: center;
}

/* 기본적으로 오른쪽 방향(닫힘 상태) 아이콘만 보임 */
.icon-down { display: none; }
.icon-up { display: block; }

/* 메뉴가 펼쳐졌을 때 (aria-expanded="true") */
.lnb-toggle-btn[aria-expanded="true"] .icon-down {
    display: block; /* 아래 방향 아이콘 노출 */
}

.lnb-toggle-btn[aria-expanded="true"] .icon-up {
    display: none; /* 오른쪽 방향 아이콘 숨김 */
}


/* 사이드바 영역(aside)의 최대 넓이 제한 */
@media (min-width: 1200px) {
    aside.sub-aside {
        flex: 0 0 240px !important; /* 너비 고정 */
        max-width: 240px !important;
        width: 240px !important;
    }

    /* 본문(article) 영역이 줄어든 사이드바만큼 넓어지도록 보정 */
    article.sub-article {
        flex: 1; /* 남은 공간을 모두 차지 */
        max-width: calc(100% - 320px);
    }
}

.breadcrumb-item a img {
  vertical-align: baseline;
}
.breadcrumb-item {
  display: flex;
  align-items: center;
  font-family: 'NotoSansKR-300';
  color: #a3a3a3;
}
.breadcrumb-item::before  {
  content: "" !important;
  display: inline-block;
  background: url('../images/common/ico-chk.png') center no-repeat;
  background-size: contain;
  width:12px;
  height: 12px;
  margin-right: 8px;
  vertical-align: middle;
}
.breadcrumb-item:first-child::before {
  background: none;
  width: 0;
  height: 0;
  margin-right: 0;
}

/* 본문 텍스트 스타일 */
.summary-box {
    border-color: #e2eaf5 !important;
}
.content-section h4 {
    letter-spacing: -0.02em;
}




/* ========================================================================== */
/* footer area */



/* 관련기관 영역 전체 컨테이너 */
.partner-banner-section {
    background-color: #fff;
    border-top: 1px solid #e2e8f0;
    padding: 20px 0;
    margin-top: 50px;
}

/* '관련기관' 타이틀 텍스트 */
.partner-title {
    font-size: 1.1rem;
    font-weight: 700;
    color: #333;
    white-space: nowrap;
    margin-bottom: 0;
}

/* 로고 이미지 개별 스타일 */
.partner-logo-item {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 40px;
    max-width: 150px;
    padding: 0 10px;
    flex: 0 0 auto;
    width: auto;
}
.partner-banner-section .carousel-item .row {
  flex-wrap: nowrap;
  overflow-x: auto;
}
/* 모바일 대응 */
@media (max-width: 768px) {
    .partner-banner-section .carousel-item .row {  padding-bottom: 15px;}
}
.partner-banner-section .carousel-item .row::-webkit-scrollbar {
    height: 4px; /* 스크롤바 두께를 슬림하게 변경 */
}
.partner-banner-section .carousel-item .row::-webkit-scrollbar-thumb {
    background-color: #ddd; /* 스크롤바 바 색상 */
    border-radius: 2px;
}
.partner-logo-item img {
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
    transition: filter 0.3s ease;
}
.partner-logo-item img:hover {
    filter: none; /* 마우스 오버 시 원래 색상 강조 */
}

/* 컨트롤 버튼 레이아웃 */
.partner-controls {
    display: flex;
    align-items: center;
    gap: 8px;
}
.btn-partner-ctrl {
    background: none;
    border: none;
    color: #666;
    font-size: 1.1rem;
    padding: 0 4px;
    cursor: pointer;
    transition: color 0.2s ease;
}
.btn-partner-ctrl:hover {
    color: #000;
}


.footer-wrapper {
  border-top: solid 1px #e0e0e0 !important; padding: 30px 0;
}
.footer-wrapper .text-danger {
  color:#fe8c50 !important;
  text-decoration: none;
}
/* 푸터 텍스트 스타일 조절 */
.footer-info p, .footer-info span {
    font-size: 0.9rem;
    line-height: 1.6;
}
.footer-logo {height: 49px;}
.footer-links a {
    font-size: 0.95rem;
}
.footer-btn { border:solid 1px #e0e0e0; padding:5px 20px; text-decoration: none; color:#000; border-radius: 7px; font-size: 14px !important; margin-left: 30px; }

/* 모바일 정렬 */
@media (max-width: 991px) {
    .footer-logo {height: 30px;}
    .footer-btn {display: inline-block; margin-top: 10px;}
    .footer-info {font-size: 0.8rem !important;}
    .copyright {font-size: 0.7rem !important;}
}


/* 배경 음영 스타일 */
.gnb-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8); /* 50% 반투명 검정 */
    z-index: 1040; /* 전체메뉴(z-index 설정 필요)보다 하나 낮게 */
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease-in-out;
}

.gnb-overlay.overlay-active {
    opacity: 1;
    visibility: visible;
}



/* ========================================================================== */
/* 메인컨텐츠영역 */

/* 키비쥬얼영역 */
.main-kv {
  background: url(../images/main/main-kv-bg.jpg) center bottom no-repeat;
  background-size: cover;
  padding-top: 50px;
  position: relative;
}
.main-kv-bush {
  position: absolute;
  bottom: 0;
  width: 100%;
  z-index: 10;
}
.csp-carousel-inner {
    max-width: 1202px;
    margin: 0 auto;
    border: solid 1px #dce9e3;
    border-radius: 50px 50px 0 0;
}
.csp-carousel-inner img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}
/* 하단 페이징 버튼 (인디케이터) 커스텀 */
.csp-indicators button {
    width: 10px !important;
    height: 10px !important;
    border-radius: 100%;
    background-color: #2d8e4b !important;
    border: none;
    margin: 0 5px;
    border-radius: 100% !important;
}
.csp-indicators {
    z-index: 20;
}
.csp-indicators .active {
    background-color: #2d8e4b !important; /* 강조색 */
}

/* 좌우 화살표 버튼 커스텀 */
.csp-control-prev, .csp-control-next {
    width: 5%;
}
.csp-control-prev {
    justify-content: flex-start;
}
.csp-control-next {
    justify-content: flex-end;
}
.carousel-control-next-icon {
    background-image: url(../images/main/ic-carousel-next.png);
    background-size: 50%;
    width: 2rem;
    height: 2rem;
    background-position: right;
}
.carousel-control-prev-icon {
    background-image: url(../images/main/ic-carousel-prev.png);
    background-size: 50%;
    width: 2rem;
    height: 2rem;
    background-position: left;
}

.csp-control-prev-icon, .csp-control-next-icon {
    background-color: rgba(0, 0, 0, 0.2); /* 화살표 배경 살짝 어둡게 */
    border-radius: 50%;
    background-size: 60%;
    padding: 20px;
}
/* 모바일 대응 */
@media (max-width: 768px) {
    .csp-control-prev, .csp-control-next {
        display: none; /* 작은 화면에서는 화살표 숨기고 스와이프 유도 */
    }
}


/* 퀵메뉴 */
.main-content {
    position: relative;
}
.sub-content {
    position: relative;
}

/* 데스크톱 환경 (PC 레이아웃) */
@media (min-width: 1200px) {
    .quick-board-container {
        position: absolute;
        top: 48px;
        right: -160px;
        width: 140px;
        text-align: center;
        background-color: #fff;
        border: 1px solid #e0e0e0;
        border-radius: 15px;
        box-shadow: 0 4px 12px rgba(0,0,0,0.05);
        z-index: 20;
    }
    
    /* 스크롤할 때 따라오게 하려면 JS를 쓰거나 아래 sticky 설정을 wrapper 내부 구조에 맞춰 변형합니다. */
    .is-sticky {
        position: fixed;
        top: 100px;
        right: calc((100% - 1280px) / 2 + 20px); /* 화면 중앙에서 오른쪽 끝 계산법 */
    }
}


/* 퀵메뉴 내부 상세 아이템들 디자인 */
.quick-section { padding: 12px 8px; border-bottom: 1px solid #f0f0f0; letter-spacing: -1; }
.quick-section-grey {background-color: #f5f5f5; border-radius: 15px 15px 0 0;}
.quick-section:last-child { border-bottom: none; }
.quick-title { font-size: 15px; padding-top: 10px; }
.quick-title span { font-size: 18px;}
.quick-phone { font-size: 20px; font-weight: bold; padding-bottom: 10px; }
.quick-logo { width: 90px;}
.quick-highlight { font-size: 30px; font-weight: bold; color: #ff0033; line-height: 1.2; }
.btn-online-consult { display: block; color: #000; font-weight: bold; text-decoration: none; padding: 15px 0; border-radius: 0 0 15px 15px; }

/* [반응형 대응] 화면이 1480px(1320px + 퀵바 폭)보다 줄어들면 본문을 가리기 시작하므로 하단으로 전환 */
@media (max-width: 1479.98px) {
    .quick-board-container {
        position: relative; 
        top: auto; bottom: auto; left: auto; right: auto;
        width: 100%;
        height: auto;
        z-index: 20;
        background: #fff;
        display: flex;
        flex-direction: row;
        justify-content: space-around;
        font-size: 14px;
        box-shadow: none;
        align-items: stretch;
        margin: 50px 0;
        border: 1px solid #e0e0e0;
        border-radius: 15px;
    }
    .quick-section { padding: 5px; border: none; flex: 1; text-align: center; }
    .quick-section-center {display: flex; flex-direction: row; justify-content: space-around;flex: 1.5; }
    .quick-highlight { font-size: 2rem !important;margin-top: 2px; }
    .quick-section-grey { 
        border-radius: 15px 0 0 15px;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
    }
    .btn-online-consult { 
        flex: 1;
        width: auto;
        font-size: 18px !important; 
        text-align: center;
        text-decoration: none; 
        display: flex !important;
        align-items: center; 
        justify-content: center;
        border-radius: 0;
        border-left: solid 1px #e0e0e0;
     }
}
@media (max-width: 576px) {
    .quick-board-container {margin: 1rem 0 !important;}
    .partner-banner-section { margin-top: 1rem !important;}
    .csp-carousel-inner {border-radius: 1rem 1rem 0 0;}
    .main-kv {padding-top: 1rem;}
    .quick-board-container { flex-direction: column;}
    .quick-section-grey { border-radius: 15px 15px 0 0;}
    .btn-online-consult { border-top: solid 1px #e0e0e0; border-left: 0; }
}


/* 메인카드 */
    .custom-card {
        border: 1px solid #e0e0e0;
        border-radius: 16px;
        padding: 24px;
        background-color: #fff;
        display: flex;
        align-items: center;
        justify-content: space-between;
        text-decoration: none;
        color: #000;
        transition: border-color 0.3s ease, box-shadow 0.3s ease;
        height: 100%;
    }

    .custom-card:hover {
        color: #000;
        border-color: #b0b0b0;
        box-shadow: 0 8px 16px rgba(0, 0, 0, 0.05);
    }

    .card-text {
        font-size: 1.25rem;
        font-weight: bold;
        margin: 0;
        white-space: nowrap;
    }

    .card-icon-wrap {
        width: 60px;
        height: 60px;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .card-icon-wrap img {
        max-width: 100%;
        max-height: 100%;
        object-fit: contain;
    }

    /* 마우스 오버 시 이미지 애니메이션 작동 */
    .custom-card:hover .card-icon-wrap img {
        animation: floatEffect 0.7s ease-in-out infinite alternate;
    }

    @keyframes floatEffect {
        0% {
            transform: translateY(0);
        }
        100% {
            transform: translateY(-8px);
        }
    }

    @media (max-width: 576px) {
        .card-text {
            font-size: 1.1rem;
        }
        .custom-card {
            padding: 16px;
        }
    }



/* 참여마당&홍보영상 */
/* 모바일 1열 -> 데스크탑 2열 */
.csp-grid {
  display: grid;
  grid-template-columns: 1fr;
  gap: 3rem;
  align-items: stretch;
}
@media (min-width: 992px) {
  .csp-grid { grid-template-columns: 1.7fr 1fr; }
}

/* 기본 스타일링 */
.csp-item { border: 1px solid #e0e0e0; border-radius: 16px; padding: 30px; height: 250px; }

/* 라디오 버튼 숨김 */
.csp-notice-box input[type="radio"] { display: none; }

/* 패널 설정 */
.csp-tabs-panel { display: none; padding: 20px; }

/* 선택된 라디오에 따라 패널 표시 */
#csp-tab1:checked ~ .csp-tabs-body #csp-panel1,
#csp-tab2:checked ~ .csp-tabs-body #csp-panel2,
#csp-tab3:checked ~ .csp-tabs-body #csp-panel3,
#csp-tab4:checked ~ .csp-tabs-body #csp-panel4,
#csp-tab5:checked ~ .csp-tabs-body #csp-panel5 {
  display: block;
}

/* 탭 버튼 스타일 */
.csp-tabs-header { display: flex; flex-wrap: wrap; justify-content: space-between; gap: 1rem;}
.csp-tabs-label {
  cursor: pointer;
  font-size: 16px;
  flex-grow: 1;
  text-align: center;
  letter-spacing: -1px;
  font-family: 'NotoSansKR-Medium';
}

/* 선택된 버튼 스타일 */
#csp-tab1:checked ~ .csp-tabs-wrap .csp-tabs-header label[for="csp-tab1"],
#csp-tab2:checked ~ .csp-tabs-wrap .csp-tabs-header label[for="csp-tab2"],
#csp-tab3:checked ~ .csp-tabs-wrap .csp-tabs-header label[for="csp-tab3"],
#csp-tab4:checked ~ .csp-tabs-wrap .csp-tabs-header label[for="csp-tab4"],
#csp-tab5:checked ~ .csp-tabs-wrap .csp-tabs-header label[for="csp-tab5"] {
  color: #ff9036;
  position: relative;
  z-index: 1;
}
.csp-tabs-wrap { display: flex; flex-direction: row; justify-content: space-between; align-items: center; padding: 10px;}
.ic-more {width: 12px; height: auto; vertical-align: baseline;}

/* 모바일 대응 */
@media (max-width: 576px) {
  .notice-date {display: none;}
  .csp-tabs-wrap { flex-direction: column;align-items: flex-start;}
  .csp-tabs-header {gap: 0 !important;gap: 0.5rem !important; }
  .csp-tabs-header label { font-size: 0.9rem;}
  .csp-grid {gap: 1rem !important;}
  .csp-tabs-panel {padding: 10px;}
}
.csp-notice-title {
  font-size: 20px;
  font-family: 'NotoSansKR-700';
}

/* 리스트 텍스트 스타일 */
.csp-notice-list li {
    background: url(../images/main/ic-dot.png) center left no-repeat; 
    background-size: 3px;
    padding-left: 10px;
}
.csp-notice-list li a {
  font-size: 16px;
  color: #343234 !important;
  font-family: 'NotoSansKR-300', sans-serif;
  transition: color 0.2s;
  white-space: normal;
}
.notice-date { 
    padding-right: 10px;
    font-family: 'NotoSansKR-Medium';
}

/* 마우스 올렸을 때 효과 */
.csp-notice-list li a:hover {
  color: #000 !important;
  text-decoration: none !important;
}

/* NEW 배지 폰트 사이즈 조정 */
.csp-notice-list .badge {
  font-size: 0.75rem;
  padding: 0.4em 0.6em;
  font-weight: 500;
}

.csp-notice-list .bg-danger { background: #ff0000 !important;}

.csp-video-player iframe {
  width: 100%;
  height: 100%;
  max-height: 320px;
  aspect-ratio: 16 / 9;
  border-radius: 20px;
}
.ratio {max-height: 320px !important;}




/* ========================================================================== */
/* 서브컨텐츠영역 */

article { font-size: 18px; color: #3c3c3c !important; font-family: 'NotoSansKR-regular' !important; font-weight: normal !important;}

article h5 { 
    color: #ff9b17;
    font-size: 24px;
    font-family: 'NotoSansKR-700';
    padding-bottom: 7px;
}

.agree-box {
    padding: 1.5rem 2.5rem;
    font-size: 1rem;
    border:solid 1px #e0e0e0;
    border-radius: 0.5rem;
}
.agree-box-title {
    font-family: 'NotoSansKR-700';
    font-size: 1.2rem;
    margin-bottom: 0.5rem;
}
.agree-box-body {
    color: #777777;
    line-height: 140%;
}
table {
    font-size: 16px;
    color: #3c3c3c;
    border-collapse: separate;
    border-spacing: 0;
}
.csp-table-list thead th {
    background: #f8f9fa;
    border-top:solid 2px #ebebeb;
    border-bottom:solid 2px #ebebeb;
    text-align: center;
    padding: 0.6rem 0;
    font-family: 'NotoSansKR-300' !important;
}
.csp-table-list thead th:first-child {
    border-top-left-radius: 0.5rem;
    border-bottom-left-radius: 0.5rem;
    border-left:solid 2px #ebebeb;
}
.csp-table-list thead th:last-child {
    border-top-right-radius: 0.5rem;
    border-bottom-right-radius: 0.5rem;
    border-right:solid 2px #ebebeb;
}
.csp-table-list td {
    border-bottom: solid 1px #ecedee;
    text-align: center;
    color: #3c3c3c;
    padding: 1rem;


}
.csp-table-list td a{
    text-decoration: none;
    color: #3c3c3c;
}
.csp-table-list td a:hover {
    color: #5e5e5e;
}
.badge {
    font-size: 15px;
    border-radius: 1rem;
    padding: 0.4rem 1.3rem;
    font-weight: normal !important;
    font-family: 'NotoSansKR-Medium';
    letter-spacing: -1;
}
.csp-badge-ing {
    background-color: #ff9509;
    color: #fff;
}
.csp-badge-end {
    background: #eeeeee;
    font-size: 15px;
    color: #3c3c3c;
}
.pagination .page-link {
    border: none;
    color: #333;
    background: transparent;
    font-size: 16px;
    padding: 0.5rem 0.75rem;
}

.pagination .page-link:hover {
    color: #0d6efd;
    background: transparent;
}

.arrow-btn {
    width: 28px;
    height: 28px;
    border: 1px solid #ced4da;
    border-radius: 4px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #666;
    background: #fff;
}

.arrow-btn:hover {
    background: #f8f9fa;
}

.btn-write {
    background: #78b7c8;
    color: #fff;
    border-radius: 4px;
    border: none;
    padding: 0.5rem 2rem;
}
.btn-write:hover {
    background: #63a9bc;
    color: #fff;
}
.btn-write:focus,
.btn-write:focus-visible,
.btn-write:active,
.btn-write.show{
    background-color:#78b7c8 !important;
    border-color:#78b7c8 !important;
    color:#fff !important;
    box-shadow:none !important;
}

.btn-cancel {
    background: #c1c7c9;
    color: #fff;
    border-radius: 4px;
    border: none;
    padding: 0.5rem 2rem;
}
.btn-cancel:hover {
    background: #afb6b9;
    color: #fff;
}
.btn-cancel:focus,
.btn-cancel:focus-visible,
.btn-cancel:active,
.btn-cancel.show{
    background-color:#c1c7c9 !important;
    border-color:#c1c7c9 !important;
    color:#fff !important;
    box-shadow:none !important;
}



.board-view{
    border-top:2px solid #777;
}
.board-view th{
    background:#f3f3f3;
    border-bottom:1px solid #ddd;
    padding:22px 20px;
    font-weight:normal;
    font-family: 'NotoSansKR-Medium';
    vertical-align:middle;
    word-break: keep-all;
    width: 20%;
}
.board-view td{
    border-bottom:1px solid #ddd;
    padding:22px 20px;
}

.board-view .content{
    white-space:pre-line;
    line-height:1.9;
}

.board-view .answer{
    white-space:pre-line;
    line-height:1.9;
}

.board-date{
    text-align:right;
    color:#666;
    margin-bottom:8px;
    font-size:15px;
}

.rating-area{
    display:flex;
    align-items:center;
    flex-wrap:wrap;
    gap:18px;
}
.rating-title{
    width:100%;
    margin-bottom:10px;
}

.form-check{
    margin-right:5px;
}

.btn-confirm{
    width:80px;
}
@media (max-width:768px){

.board-view tr{
    display:flex;
    flex-direction:column;
}

.board-view th{
    width:100%;
    padding:8px;
}

.board-view td{
    width:100%;
    padding:10px 0;    
}
}

.family-photo {
    border-radius: 0.5rem;
    background: #f7f7f7 url('../images/family-photo.jpg') no-repeat;
    background-size: cover;
    padding: 2rem;
    font-family: 'Batang_Regular';
    padding-bottom: 3rem;
	border:solid 1px #FFE2C6;
}
.family-btn {
    padding: 1.2rem 0;
    font-size: 1.3rem;
    font-family: 'NotoSansKR-Medium';
    border-radius: 0.7rem;
}
.fammily-info {
    background: #f8f9fa;
    border:solid 1px #ebebeb;
    border-radius: 0.5rem;
    display: flex;
    justify-content: start;
    align-items: center;
    padding: 2rem 3rem;
    font-size: 16px;
}
.fammily-info span {
    color: #7fbf25;
    font-family: 'NotoSansKR-Medium';
}
.ico-fammily {
    width: 50px;
    height: auto;
    margin-right: 2rem;
}
.family-subtitle {
    font-size: 1rem;
    padding: 1rem 0 0.5rem 0;
}


.board-write{
    border-top:2px solid #777;
}
.board-write th{
    background:#f3f3f3;
    border-bottom:1px solid #ddd;
    padding:12px 10px !important;
    font-weight:normal;
    font-family: 'NotoSansKR-Medium';
    vertical-align:middle;
    word-break: keep-all;
    width: 15% !important;
}
.board-write td{
    border-bottom:1px solid #ddd;
    padding:12px 10px !important;
}
@media (max-width:768px){

.board-write tr{
    display:flex;
    flex-direction:column;
}

.board-write th{
    width:100% !important;
    padding:8px;
}

.board-write td{
    width:100% !important;
    padding:10px 0;    
}
}

.greeting-banner {
    background: url('../images/csp/greeting.jpg') no-repeat;
    background-size: cover;
    height: 145px;
    border-radius: 15px;
    margin-top: 2rem;
}
.greeting-name {
    height: 36px ;
}


/*==================================================
    Project
==================================================*/
.title-h4 { font-weight: bold; font-size: 18px; padding: 2rem 0 0.5rem 0; }

.service-box{
    background:#fff;
    border:1px solid #d9d9d9 !important;
    border-radius:20px;
}

.service-list{
    margin:0;
    padding-left:1.2rem;
}

@media (max-width:767.98px){

    .service-box{
        padding:1.5rem !important;
    }

    .service-icon{
        width:60px;
    }

    .service-list{
        padding-left:1rem;
        text-align:left;
    }

    .service-list li{
        font-size:1rem;
    }

}

.support-box{
    border:1px solid #d9d9d9 !important;
    border-radius:20px;
    background:#fff;
}

.support-desc{
    font-weight:500;
    color:#333;
    line-height:1.8;
}

.support-item{
    padding:1rem 0;
}

.support-title{
    font-size:1.2rem;
    font-weight:700;
    color:#333;
}
.support-divider{
    margin:1rem;
    border-top:1px dashed #d9d9d9;
    opacity:1;
}

.support-note{
    margin-top:2rem;
    font-size:.95rem;
    color:#888;
}

@media (max-width:767.98px){

    .support-box{
        padding:1.5rem !important;
    }

    .support-desc{
        font-size:1rem;
        text-align:left !important;
        margin-bottom:2rem !important;
    }

    .support-item{
        text-align:left;
    }

    .support-icon{
        width:auto;
        height: 60px;
        margin-bottom: 0.5rem;
    }

    .support-title{
        font-size:1.2rem;
        text-align:center;
        margin-bottom:.8rem;
    }

    .support-list{
        padding-left:1rem;
    }

    .support-list li{
        font-size:.95rem;
        line-height:1.7;
    }

    .support-note{
        margin-top:2rem;
        font-size:.85rem;
        line-height:1.6;
    }

}

.support-list-simple{
    margin:0;
    padding:0;
    list-style:none;
}

.support-list-simple li{
    position:relative;
    padding-left:1rem;
    line-height:1.8;
    color:#555;
    word-break:keep-all;
    font-size: 1rem;
}

.support-list-simple li:last-child{
    margin-bottom:0;
}

.support-list-simple li::before{
    content:"-";
    position:absolute;
    left:0;
    top:0;
}

@media (max-width:767.98px){

    .support-list-simple li{
        font-size:.95rem;
        line-height:1.7;
    }

}
@media (max-width: 991.98px) {

    .lifekeeper-info img{
        max-width:120px;
    }

}

.title-line{
    font-size: 18px;
    font-weight: bold;
    display:inline;
    background:linear-gradient(to top,#d8e1ef 6px,transparent 6px);
}

.promotion-link {  

	display: inline-block;
	padding: 4px 10px;
	background-color: #1585FF;
	color: #ffffff;
	text-decoration: none;
	border-radius: 3px;
}

/* ----- Safety Village ----- */

.safety-card{
    height:100%;
    border:1px solid #d9d9d9;
    border-radius:20px;
    overflow:hidden;
    background:#fff;
}

.safety-card-header{
    padding:20px;
    text-align:center;
}

.safety-card-header .step{
    display:block;
    margin-bottom:18px;
    font-size:16px;
    font-weight:700;
    color:#46a8d4;
}

.safety-card-header h3{
    margin:0;
    font-size:16px;
    font-weight:700;
    line-height:1.4;
}

.safety-card-body{
    height:100%;
    padding:30px 20px;
    background:#f8f7f2;
    text-align:center;
}

.safety-card-body img{
    width:auto;
    height: 45px;
    margin-bottom:24px;
}

.safety-card-body ul{
    margin:0;
    padding:0;
    list-style:none;
    text-align:left;
}

.safety-card-body li{
    position:relative;
    padding-left:12px;
    margin-bottom:16px;
    line-height:1.7;
    font-size: 14px;
}

.safety-card-body li:last-child{
    margin-bottom:0;
}

.safety-card-body li::before{
    content:"·";
    position:absolute;
    left:0;
}

@media (max-width:1199.98px){

    .safety-card-header h3{
        font-size:1rem;
    }

}

@media (max-width:767.98px){

    .safety-card-header{
        padding:18px;
    }

    .safety-card-body{
        padding:24px 18px;
    }

}


.support-icon {
    width: auto;
    height: 60px;
}
.service-icon{
    width:65px;
    height:auto;
}

.family-icon{
    width:auto;
    height:60px;
}
.research-icon{
    width:45px;
    height:auto;
}
.promotion-icon{
    width:52px;
    height:auto;
}